{% extends "posts/base.html"%}
{% block page_content %}
<font color=black>

{% block content %}
    <div id="page" class="container">
        <section>
            <form method="POST">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Delete Post</legend>
                    <h2>Are you sure you want to delete expense "{{ object.finance_type }}" - "{{ object.amount }}"</h2>
                </fieldset>
                <div class="form-group">
                    <button class="button" type="submit">Yes, Delete</button>
                    <a class="btn btn-outline-secondary" href="{% url 'finance-list' object.post.id %}">Cancel</a>
                </div>
            </form>
        </section>
</div>
{% endblock %}
</font>
{% endblock %}